VkDisplayModeParametersKHR Struct Reference

`#include <vulkan.h>`

Collaboration diagram for VkDisplayModeParametersKHR:
[legend]

## Data Fields

VkExtent2D | visibleRegion
uint32_t | refreshRate

## Detailed Description

Definition at line 3646 of file vulkan.h.

## Field Documentation

## refreshRate

uint32_t VkDisplayModeParametersKHR::refreshRate

Definition at line 3648 of file vulkan.h.

## visibleRegion

VkExtent2D VkDisplayModeParametersKHR::visibleRegion

Definition at line 3647 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h